:root {
  --main-line: 4;
}

.yellow-text {color: #dd8c33;}
.red {color:#ff1f44;} 
.section-text p { max-width: 1200px; text-align: center; margin: 1.5em auto; font-size: 1.8em;}
.section-terms {background-color: #1b1b1b; max-width: 1200px; margin: auto; max-height: 500px;  overflow-y: scroll;}
.section-terms .scontainer {padding: 1.4em;}
.section-terms p {font-size: 1em; margin: 1em 0;}
.section-terms p, li, ul {color:white;}
.border-bot {border-bottom: solid 5px #ff1f44;}
.header-box {max-width: 1000px; margin: auto; text-align: center;}
.margin-bot {margin-bottom: 3rem;}
.owl-next {position: absolute; top: 39%; right: -5%}
.owl-prev {position: absolute; top: 39%; left: -5%}
.row {margin: 0;}

.learnmore {
    padding: 0.75em 1em;
    background-color: #76b900;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0.5em;
}
.product-block {
    background: #2E2C2D;
    margin-top: 25px;
    overflow: hidden;
}

.product-block ul {
    list-style: none;
    margin: 10px 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

.product-block li {
    display: inline-block;
    margin: 2px 5px;
    max-width: 125px;
}

@media (min-width: 800px) { 
  .hero-img {}
  .flex-center {display: flex; align-items: center;}
  .box {margin-top: -5em; border-top: solid 5px #ff1f44; background-color: black; padding: .5em; border-bottom: solid 5px #ff1f44;}
  main .section-text .margin-p {margin: 0;}
  
}
@media (max-width: 799px) { 
  .hero-img {}
}
